html,body {
	background-color: #FCFBFB;
	margin: auto;
	padding: 0;
	height: auto;
	font-family: Verdana, Geneva, sans-serif;
 }
 img {
	 border:none
	 }

#gesamt {
	background-color: #FFF;
	width: 950px;
	margin: auto; /* Div soll zentriert werden */
	height:auto !important; /* Important Regel für moderne Browser */
	overflow: hidden !important; /* FF Scroll-leiste */
	padding: 0;
}
.ro {
 background:url(../images/roundedbox_ro2.png) top right no-repeat;
 margin:0;
 padding:0;
 overflow:hidden;
 }
.lo {
background:url(../images/roundedbox_lo.png) top left no-repeat;
margin:0;
padding:0;
}
#logo {
	margin-top: 5px;
	margin-left: 10px;
	width:341px;
	padding-right: 40px;
}
#hauptbild {
	width: 888px;
	height: 348px;
	padding-top: 0;
	padding-right: 10;
	padding-bottom: 0;
	padding-left: 20px;
	clear: both;
}
#schnellesinfo {
	height: auto;
	width: 878px;
	margin-right: 20px;
	margin-left: 30px;
	margin-bottom: 20px;
	padding: 130;
	clear: both;
}
#info1 {
	width: 180px;
	float: left;
	margin-top: 23px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 18px;
	padding: 0px;
}

#info2{
	padding left: 20px;
	width: 180px;
	float: left;
	margin-top: 23px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#unten {
	clear: both;
}

#info3{
	padding left: 20px;
	padding right: 20px;
	width: 180px;
	float: left;
	margin-top: 23px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#ut1{
	width: 150px;
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 18px;
	padding: 0px;
}
#ut2{
	padding left: 0px;
	width: 150px;
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-bottom: 20px;
}
#ut3{
	padding left: 0px;
	padding right: 0px;
	width: 150px;
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-bottom: 20px;
}
#ut4{
	padding left: 0px;
	padding right: 0px;
	width: 150px;
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-bottom: 20px;
}
#ut5{
	padding left: 0px;
	padding right: 0px;
	width: 150px;
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-bottom: 20px;
}
.infotext {
	padding: 15px;
	text-align: left;
	font-size: 13px;
}
#utilities {
	clear: both;
	margin-bottom: 20px;
	height: auto;
	width: 878px;

	margin-right: ;
	margin-left: 70px;
	margin-bottom: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 10px;
	text-align: left;
	margin-right: 0px;
	text-decoration: none;
	
}
#utilities  a {
	color: #00F;
	text-decoration: none;
}

#unten2 {
	clear: both;
}


.ru {
background:url(../images/roundedbox_ru.png) bottom right no-repeat;
margin:0;
padding:0;
 }
.lu {
 background:url(../images/roundedbox_lu.png) bottom left no-repeat;
 margin:0;
 padding:0;
}
.ru_b {
background:url(../images/roundedboxblauru2.png) bottom right no-repeat;
margin:0;
padding:0;
 }
.lu_b {
 background:url(../images/roudedboxblau_lu2.png) bottom left no-repeat;
 margin:0;
 padding:0;
}
.ro_b {
 background:url(../images/roundedboxblou_ro2.png) top right no-repeat;
 margin:0;
 padding:0;
 overflow:hidden;
 }
.lo_b {
background:url(../images/roudedboxblaulo2.png) top left no-repeat;
margin:0;
padding:0;
}
.ru_w {
background:url(../images/roundedboxblauru3.png) bottom right no-repeat;
margin:0;
padding:0;
 }
.lu_w {
 background:url(../images/roudedboxblau_lu3.png) bottom left no-repeat;
 margin:0;
 padding:0;
}
.ro_w {
 background:url(../images/roundedboxblou_ro3.png) top right no-repeat;
 margin:0;
 padding:0;
 overflow:hidden;
 }
.lo_w {
background:url(../images/roudedboxblaulo3.png) top left no-repeat;
margin:0;
padding:0;
}
.inhalt {
	margin:0;
	padding:10px 0px 10px 0px;
}
 
 .inhalt p {
 margin:0;
 padding:0;
 }

#box {
}
#menu {
	padding:0.2em 3.5em 3.5em 2.5em;
	
}
#slogan {
	padding-right: 20px;
	padding-left: 0px;
	margin-left: auto;
	margin-right: 20px;
	margin-bottom: 5px;
}
.infotext h3 {
	font-size: 15px;
	color: #182983;
	text-align: center;
}




.wrapper1{
	color: #44433f;	
	font: 14px "Futura Medium", "Myriad Pro", "Gill Sans", Helvetica, Verdana, Arial, sans-serif;
	margin: 0;
	padding: 4px 0 0;
	}
	.wrapper1 a{
		color: #E5F2FB;
		text-decoration: none;
	}
	.wrapper1 a:hover {
		color: #182983;
	}
	.wrapper1 p {
		margin: 0 0 17px;
		padding: 0;
		line-height: 18px;
	}
.wrapper {
	/*width: 710px;*/
	margin: 3px auto;
}
.nav {
	background: #fff url(../images/nav_bg.png) repeat-x;
	float: left;
}
.nev-wrapper {
	clear: both;
	float: left;
}
.nav-left {
	background: url() no-repeat top left;
	float: left;
	width: 11px;
	height: 41px;
}
.nav-right {
	background: url() no-repeat top right;
	float: left;
	width: 11px;
	height: 41px;
}
.nav ul {
	/*width: 648px;*/
	height: 38px;
	float: left;
	margin: 0;
	padding-top: 3px;
	list-style: none;
	font-size: 15px;
}
.nav li {
	float: left;
	padding: 0 17px;
	background: url() no-repeat right center;
	position: relative;
	z-index: 1;
}
.nav li.last {
	background:none;
}
.nav li:hover {
	z-index:2;
}
.nav li a {
	display: block;
	line-height: 38px;
	overflow: hidden;
	float: left;
}
a .menu-left {
	background: url(../images/menu_left.gif) no-repeat left top;
	width: 8px;
	height: 32px;
	line-height: 35px;
	display: block;
	float: left;
}
a .menu-mid {
	background: url(../images/menu_mid.gif) repeat-x top left;
	height: 32px;
	line-height: 35px;
	display: block;
	float: left;
}
a .menu-right {
	background: url(../images/menu_right.gif) no-repeat top left;
	width: 8px;
	height: 32px;
	line-height: 35px;
	display: block;
	float: left;
}
.nav li a:hover .menu-left,
.nav li.active a .menu-left,
.nav li:hover a .menu-left,
.nav li a:hover .menu-mid,
.nav li.active a .menu-mid,
.nav li:hover a .menu-mid,
.nav li a:hover .menu-right,
.nav li.active a .menu-right,
.nav li:hover a .menu-right {
	background-position: 0 -37px;
	line-height: 35px;
}
.nav li a:hover,
.nav li.active a,
.nav li.hover a,
.nav li:hover a {
	color: #182983;
}
.nav li:hover .sub,
.nav li.hover .sub {
	display:block;
}
.nav li .sub {
	display: none;
	position: absolute;
	top: 27px;
	left: 17px;
	background: url(../images/submenu_top.png) no-repeat;
	width: 186px;
	padding-top: 9px;
}
.sub li:hover .sub2,
.sub li.hover .sub2 {
	display:block;
}
.sub li .sub2 {
	display: none;
	position: absolute;
	top: -9px;
	left: 130px;
	background: url(../images/sub2menu_top.png) no-repeat;
	width: 186px;
	padding-top: 9px;
}
.nav li ul {
	background: url(../images/submenu_bg.png) repeat-y;
	width: 162px;
	height: auto;
	margin: 0;
	padding: 0 12px 10px;
	list-style: none;
	font-size: 14px;
}
.sub li ul {
	background: url(../images/sub2menu_bg.png) repeat-y;
	width: 162px;
	height: auto;
	margin: 0;
	padding: 0 12px 10px;
	list-style: none;
	font-size: 14px;
}
.navi ul ul ul {
	display:none;
}

.navi ul ul li:hover ul ul {
	display:none;
}
.navi ul ul ul li:hover ul
{display: block;}



.nav li:hover li,
.nav li.active li {
	width: 100%;
	padding: 1px 0 2px;
	border-bottom: 1px groove #182983;
	background: none !important;
}
.nav li:hover li a,
.nav li.active li a {
	color: #182983;
	background: none !important;
	line-height: normal;
	width: 156px;
	padding: 8px 3px 3px;
	text-indent: 1px;
}
.nav li:hover li a:hover,
.nav li.active li a:hover {
	color: #fff;
	background: #182983 !important;
	text-decoration: none;
	line-height: normal;
}
/*IE*/
.nav li li a:hover,
.nav li li a:hover {
	color: #fff;
	background: #182983 !important;
	text-decoration: none;
	line-height: normal;
}
/**/
.nav .btm-bg {
	background: url(../images/submenu_bottom.png) no-repeat;
	width: 205px;
	height: 9px;
	overflow: hidden;
	clear: both;
}

.content {
	width: 670px;
	background: transparent url(../images/content_bg.png) repeat-y;
	float: left;
	padding: 10px 20px;
}
.content h1 {
	color: #333;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 18px;
	border-bottom: 1px #182983;
}
.content h2 {
	font-weight: 400;
	text-transform: uppercase;
	font-size: 14px;
	padding-left: 10px;
	margin-bottom: -5px;
}
.content p {
	padding: 0 15px;
	text-align: justify;	
}
.content-bottom {
	width: 710px;
	background: transparent url(../images/content_bottom.png) no-repeat;
	height: 13px;
	float: left;
}




















.dropbutton {
	float: left;
	
}
.dropbutton ul {
	/*width: 648px;*/
	height:73px;
	float: left;
	margin: 0;
	padding-top: 3px;
	list-style: none;
	font-size: 15px;
}
.dropbutton li {
	float: left;
	padding: 0 60px;
	position: relative;
	z-index: 4;
	height:150px;
	list-style: none;
}
.dropbutton li.last {
	background:none;
}
.dropbutton li:hover {
	z-index:0;
}
.dropbutton li a {
	display: block;
	line-height: 38px;
	overflow: hidden;
	float: left;
}

a .menu-midbutton {
	height: 150px;
	line-height: 35px;
	display: block;
	float: left;
}



.dropbutton li:hover .sub,
.dropbutton li.hover .sub {
	display:block;
}
.dropbutton li .sub {
	display: none;
	position: absolute;
	top: -200px;
	left:20px;
	width: 280px;
	height:auto;
	padding-top: 9px;
	background: #182983;
}
.subbutton li:hover .sub2,
.subbutton li.hover .sub2 {
	display:block;
}
.subbutton li .sub2 {
	display: none;
	position: absolute;
	top: -9px;
	left: 130px;
	background: #fff;
	width:250px;
	height:auto;
	padding-top: 9px;
}
.dropbutton li ul {
	background: #182983;
	width: 250px;
	height: 100%;
	margin: 0;
	padding: 0 12px 10px;
	list-style: none;
	font-size: 9px;
	color:#fff;
	filter:alpha(opacity=70);
		opacity:0.70;
}
.subbutton li ul {
	width: 162px;
	height: auto;
	margin: 0;
	padding: 0 12px 10px;
	list-style: none;
	font-size: 14px;
	background: #182983;
}



.dropbutton li:hover li,
.dropbutton li.active li {
	width: 100%;
	padding: 1px 0 2px;
	border-bottom: 1px groove #182983;
	background: none !important;
	text-decoration: none;
	height:auto;
}
.dropbutton li:hover li a,
.dropbutton li.active li a {
	color: #fff;
	background: none !important;
	line-height: normal;
	width: 250px;
	padding: 8px 3px 3px;
	text-indent: 1px;
	text-decoration: none;
	height:auto;
}
.dropbutton li:hover li a:hover,
.dropbutton li.active li a:hover {
	color: #fff;
	background: #182983 !important;
	text-decoration: none;
	line-height: normal;
	height:auto;
}
/*IE*/
.dropbutton li li a:hover,
.dropbutton li li a:hover {
	color: #fff;
	background: #182983 !important;
	text-decoration: none;
	line-height: normal;
	height:auto;
}
/**/
.dropbutton .btm-bg {
	background: url(../images/submenu_bottom.png) no-repeat;
	width: 205px;
	height: 9px;
	overflow: hidden;
	clear: both;
}